@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');


body {
    background-color: #1e3a8a;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: larger;
    color: aliceblue;
    margin: 1rem;
    padding: 5rem;
}

.heading {
    text-align: center;
}

.container {
    display: block;
    margin: auto;
    padding: 1rem;
}

input,label {
    display: block;
    border-radius: 0.5rem;
    font-style: inherit;
    font-size: larger;
    padding: 0.2rem;
    width: 30%;
    text-align: center;
    margin: 1rem auto;
}

#btn-check {
    display: block;
    margin: 1rem auto;
    border-radius: 0.3rem;
    padding: 0.5rem;
    background-color: #1e3a8a;
    color: aliceblue;
    border: 1px solid aliceblue;
}

#output-div {
    background-color: aliceblue;
    border: 2px solid #1e3a8a;
    text-align: center;
    color: black;
    padding: 4rem;
    width: 40%;
    margin: auto;
}

footer {
    display: block;
    position: relative;
    bottom: -90px;
    text-align: center;
    width: 100%;
    height: 5.8rem;
    /* border: 1px solid red; */
}

p {
    margin: 0.3rem 0rem;
}

ul {
    list-style: none;
}

ul, li, img {
    display: inline;
    width: 40px;
    height: 60px;
}